@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --broken-white-readable:#f8f9fa;
    --pink: #FFE4E4;
    --lilas: #f0bfff;
    --rose-poudre: #f7d5d5;
    --color_background: #c3eeff;
    --pink-flash: #F9009E;
    --purple: #ae8bff;
    --mid-dark-purple:rgb(175, 67, 175);
    --deep-purple:#3a0ca3;
    --purple-bottom: #d0bcff;
    --soft-blue-violet:#5e60ce;
    --blue-elements: #8dbeffcc;
    --blue-header: #8dbeff;
    --blue-title:rgb(57, 57, 167);
    --blue:rgb(65, 65, 155);
    --neutral-dark-blue:#2e2e48;
}

/* Section Veille Technologique dans index.html (VT) */
.VT {
    min-height: 100vh;
    background: linear-gradient(#8a95ff, #e2ab63);
    border-top:  1px solid var(--pink-flash);
    display: flex;
    align-items: center;
}

.VT_content{
    width: 100%;
    text-align: center;
    margin: auto;
}

.VT_title-section {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    color: var(--deep-purple);
    font-size: 20px;
    text-decoration: underline;
}


.list-VT {
    display: flex;
    justify-content: center;
    width: 100%;
}

.text-VT {
    position: absolute;
}

.list-VT:hover {
    letter-spacing: 1px;
}

.list-VT p {
    color: black;
    padding: 2px;
    transition: 0.5s;
    border-radius: 5px 2px;
    background-color: rgba(255, 255, 255, 0.699);
    -webkit-text-stroke: 0.5px white;
}

.element-VT {
    margin-top: 2%;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: 0 0 26px rgba(0, 0, 0, 0.1);
    cursor: pointer;
}

.element-VT img {
    width: 440px;
    height: 275px;
}

.element-VT:hover {
    letter-spacing: 1px;
    background-color: var(--blue-elements);
}

.img-VT {
    height: 100%;
    width: 100%;
    border-radius: 20px;
}

/* Section VT dans VT.html */


hr{
    border: none;
    background-color:black;
    height: 1px;
}
.Accueil-VT{
    min-width: 200px;
    border: 1px var(--pink-flash);
    background: linear-gradient(#8a95ff, #e2ab63);
    align-items: center;
}

.Presentation_VT_accueil{
    margin: 2rem;
}

.title_accueil{
    font-size: 1.5rem;
    text-transform: uppercase;
    text-decoration: underline;
    text-align: center;
    font-weight: bold;
    color: var(--blue-title);
    margin-bottom: 50px;
}

.description-VT_accueil{
    display: flex;
    width: 80%;
    margin: auto;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
}

.title-description-VT_accueil{
    font-size: 20px;
    color: var(--blue-title);
    padding-top: 10px;
    margin-bottom: 30px;
}

.description-etapes-VT_accueil {
    display: flex;
    width: 50%; /* Ajuste la largeur pour éviter que ce soit trop collé */
    margin: auto; /* Centre la div principale dans la section */
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
}

.title-etapes_accueil {
    font-size: 20px;
    color: var(--blue-title);
    margin-left: 20px; /* Ajoute une marge pour ne pas être collé */
}

.list-etapes-VT_accueil {
    text-align: left; /* Garde le texte aligné à gauche */
    margin-left: 50px; /* Espace entre le titre et la liste */
}

.etapes-VT_accueil{
    margin-bottom:  50px;
}

.Details-VT_accueil{
    display: flex;
    width: 100%;
    margin: auto;
    flex-direction: column;
    align-items: center;
}

.title-details_accueil{
    font-size: 20px;
    color: var(--blue-title);
}

.title-sujet-details_accueil{
    font-size: 20px;
    color: var(--blue-title);
}


.text-sujet-details_accueil{
    display: flex;
}

.rapports-details_accueil {
    display: flex;
    flex-direction: column;
    align-items: center;
}


